/*     215549 : 공백      */
.solid_line__215549__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215549__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215549__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215549__ {height:50px}
}

/*     215550 : 타이틀 텍스트      */
.title__215550__ {font-size:0}
.title__215550__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215550__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215550__.style_top p {padding-top:10px}
.title__215550__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__215550__.style_right p {padding-right:14px}
.title__215550__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__215550__.style_bottom p {padding-bottom:12px}
.title__215550__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__215550__.style_left p {padding-left:14px}
.title__215550__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__215550__.style_circle1 p {padding-left:18px}
.title__215550__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215550__.style_circle2 p {padding-left:18px}
.title__215550__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215550__ p {font-size:40px}
	.title__215550__.style_top p:before {width:40px}
	.title__215550__.style_right p:before {height:40px}
	.title__215550__.style_bottom p:before {width:40px}
	.title__215550__.style_left p:before {height:40px}
}

/*     215551 : 장문 텍스트      */
.textarea__215551__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215551__ p {font-size:16px}
}

/*     215552 : 버튼      */
.button__215552__ {font-size:0}
.button__215552__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__215552__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__215552__ a {font-size:15px}
}

/*     215554 : 롤링 이미지      */
.img_rolling__215554__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215554__ * {box-sizing:border-box}
.img_rolling__215554__ a {display:block}
.img_rolling__215554__ .inner {display:block;overflow:hidden}
.img_rolling__215554__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215554__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215554__ .inner img.on {display:none}

/*     215553 : 롤링 이미지      */
.img_rolling__215553__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215553__ * {box-sizing:border-box}
.img_rolling__215553__ a {display:block}
.img_rolling__215553__ .inner {display:block;overflow:hidden}
.img_rolling__215553__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215553__ .inner img {float:left;vertical-align:top;}

/*     215588 : 롤링 이미지      */
.img_rolling__215588__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215588__ * {box-sizing:border-box}
.img_rolling__215588__ a {display:block}
.img_rolling__215588__ .inner {display:block;overflow:hidden}
.img_rolling__215588__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215588__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215588__ .inner img.on {display:none}

/*     215589 : 롤링 이미지      */
.img_rolling__215589__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215589__ * {box-sizing:border-box}
.img_rolling__215589__ a {display:block}
.img_rolling__215589__ .inner {display:block;overflow:hidden}
.img_rolling__215589__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215589__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215589__ .inner img.on {display:none}

/*     215557 : 타이틀      */
.title__215557__ {}
.title__215557__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215557__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215557__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215557__ p {font-size:22px;}
	.title__215557__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215557__ p {font-size:30px;}
	.title__215557__ p span {padding:0 30px;}
}

/*     215559 : 이미지      */
.img__215559__ {max-width:100%}
.img__215559__ * {box-sizing:border-box}
.img__215559__ a {display:block;vertical-align:top}
.img__215559__ img {width:200px;vertical-align:top}

/*     215561 : 이미지      */
.img__215561__ {max-width:100%}
.img__215561__ * {box-sizing:border-box}
.img__215561__ a {display:block;vertical-align:top}
.img__215561__ img {width:200px;vertical-align:top}

/*     215563 : 이미지      */
.img__215563__ {max-width:100%}
.img__215563__ * {box-sizing:border-box}
.img__215563__ a {display:block;vertical-align:top}
.img__215563__ img {width:200px;vertical-align:top}

/*     215594 : 공백      */
.solid_line__215594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215594__ {height:35px}
}

/*     215560 : 타이틀 텍스트      */
.title__215560__ {font-size:0}
.title__215560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215560__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215560__.style_top p {padding-top:10px}
.title__215560__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215560__.style_right p {padding-right:14px}
.title__215560__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215560__.style_bottom p {padding-bottom:12px}
.title__215560__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215560__.style_left p {padding-left:14px}
.title__215560__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215560__.style_circle1 p {padding-left:18px}
.title__215560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215560__.style_circle2 p {padding-left:18px}
.title__215560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215560__ p {font-size:16px}
	.title__215560__.style_top p:before {width:16px}
	.title__215560__.style_right p:before {height:16px}
	.title__215560__.style_bottom p:before {width:16px}
	.title__215560__.style_left p:before {height:16px}
}

/*     215595 : 공백      */
.solid_line__215595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215595__ {height:40px}
}

/*     215597 : 공백      */
.solid_line__215597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215597__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215597__ {height:65px}
}

/*     215562 : 타이틀 텍스트      */
.title__215562__ {font-size:0}
.title__215562__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215562__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215562__.style_top p {padding-top:10px}
.title__215562__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215562__.style_right p {padding-right:14px}
.title__215562__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215562__.style_bottom p {padding-bottom:12px}
.title__215562__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215562__.style_left p {padding-left:14px}
.title__215562__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215562__.style_circle1 p {padding-left:18px}
.title__215562__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215562__.style_circle2 p {padding-left:18px}
.title__215562__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215562__ p {font-size:17px}
	.title__215562__.style_top p:before {width:17px}
	.title__215562__.style_right p:before {height:17px}
	.title__215562__.style_bottom p:before {width:17px}
	.title__215562__.style_left p:before {height:17px}
}

/*     215596 : 공백      */
.solid_line__215596__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215596__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215596__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215596__ {height:100px}
}

/*     215564 : 타이틀 텍스트      */
.title__215564__ {font-size:0}
.title__215564__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215564__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215564__.style_top p {padding-top:10px}
.title__215564__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215564__.style_right p {padding-right:14px}
.title__215564__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215564__.style_bottom p {padding-bottom:12px}
.title__215564__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215564__.style_left p {padding-left:14px}
.title__215564__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215564__.style_circle1 p {padding-left:18px}
.title__215564__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215564__.style_circle2 p {padding-left:18px}
.title__215564__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215564__ p {font-size:17px}
	.title__215564__.style_top p:before {width:17px}
	.title__215564__.style_right p:before {height:17px}
	.title__215564__.style_bottom p:before {width:17px}
	.title__215564__.style_left p:before {height:17px}
}

/*     215598 : 공백      */
.solid_line__215598__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215598__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215598__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215598__ {height:40px}
}

/*     215599 : 한줄 텍스트      */
.text__215599__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215599__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215599__ p {font-size:20px}
}

/*     215600 : 실선      */
.solid_line__215600__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215600__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215600__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215600__ {height:20px}
}

/*     215601 : 공백      */
.solid_line__215601__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215601__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215601__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215601__ {height:5px}
}

/*     215602 : 한줄 텍스트      */
.text__215602__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215602__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215602__ p {font-size:45px}
}

/*     215603 : 공백      */
.solid_line__215603__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215603__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215603__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215603__ {height:0px}
}

/*     215604 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215604__ .inline_block__215604__ {display:inline-block;vertical-align:top}
.text_wrap__215604__ .inline_block__215604__ .inner__215604__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215604__ .inline_block__215604__ .inner__215604__ .icon__215604__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215604__ .inline_block__215604__ .inner__215604__ .icon__215604__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215604__ .inline_block__215604__ .inner__215604__ .text__215604__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215604__.s_size_75 .inline_block__215604__ .inner__215604__ .icon__215604__ {padding-right:.5em;font-size:.75em}
.text_wrap__215604__.s_size_100 .inline_block__215604__ .inner__215604__ .icon__215604__ {padding-right:.5em;font-size:1em}
.text_wrap__215604__.s_size_150 .inline_block__215604__ .inner__215604__ .icon__215604__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215604__.s_size_200 .inline_block__215604__ .inner__215604__ .icon__215604__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215604__.s_size_250 .inline_block__215604__ .inner__215604__ .icon__215604__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215604__ .inline_block__215604__ .inner__215604__ {font-size:20px}
}

/*     215605 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215605__ .inline_block__215605__ {display:inline-block;vertical-align:top}
.text_wrap__215605__ .inline_block__215605__ .inner__215605__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215605__ .inline_block__215605__ .inner__215605__ .icon__215605__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215605__ .inline_block__215605__ .inner__215605__ .icon__215605__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215605__ .inline_block__215605__ .inner__215605__ .text__215605__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215605__.s_size_75 .inline_block__215605__ .inner__215605__ .icon__215605__ {padding-right:.5em;font-size:.75em}
.text_wrap__215605__.s_size_100 .inline_block__215605__ .inner__215605__ .icon__215605__ {padding-right:.5em;font-size:1em}
.text_wrap__215605__.s_size_150 .inline_block__215605__ .inner__215605__ .icon__215605__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215605__.s_size_200 .inline_block__215605__ .inner__215605__ .icon__215605__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215605__.s_size_250 .inline_block__215605__ .inner__215605__ .icon__215605__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215605__ .inline_block__215605__ .inner__215605__ {font-size:20px}
}

/*     215606 : 공백      */
.solid_line__215606__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215606__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215606__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215606__ {height:5px}
}

/*     215607 : 한줄 텍스트      */
.text__215607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215607__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215607__ p {font-size:15px}
}

/*     215608 : 한줄 텍스트      */
.text__215608__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215608__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215608__ p {font-size:15px}
}

/*     215609 : 한줄 텍스트      */
.text__215609__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215609__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215609__ p {font-size:15px}
}

/*     215610 : 한줄 텍스트      */
.text__215610__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215610__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215610__ p {font-size:15px}
}

/*     215611 : 공백      */
.solid_line__215611__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__215611__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215611__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215611__ {height:30px}
}

/*     215612 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215612__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215612__ a span {display:inline-block;position:relative}
.icon_button__215612__.style_line a {background:transparent;color:#ffffff}

.icon_button__215612__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215612__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215612__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215613 : 공백      */
.solid_line__215613__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215613__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215613__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215613__ {height:10px}
}

/*     215614 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215614__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215614__ a span {display:inline-block;position:relative}
.icon_button__215614__.style_line a {background:transparent;color:#ffffff}

.icon_button__215614__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215614__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215614__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215615 : 공백      */
.solid_line__215615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215615__ {height:5px}
}

/*     215616 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215616__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215616__ a span {display:inline-block;position:relative}
.icon_button__215616__.style_line a {background:transparent;color:#ffffff}

.icon_button__215616__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215616__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215616__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215617 : 공백      */
.solid_line__215617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__215617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215617__ {height:15px}
}

